/* ---------------------------------------------------------- */
/*                                                            */
/* PC                                                         */
/*                                                            */
/* ---------------------------------------------------------- */

.sect_us .atit{ padding-top:5rem;}
.sect_us .abrow{ width:96%;}

.asid_share{position:fixed;width:40px;bottom:15%;right:0;z-index:890;}
.asid_share .asid_share_box{width:100%;margin-bottom:3px;background:#d9d9d9;text-align:center;}
.asid_share .asid_share_box a{display:block;height:35px;padding-top:5px;}
.asid_share .asid_share_box a:hover{background:#e12500;text-decoration:none;}